Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.hudson.mercurial
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/hudson/mercurial/Bundle.properties
OpenIDE-Module-Specification-Version: 1.18.1

